font:
  normal:
    family: Monoid
    style: Regular
  bold:
    family: Monoid
    style: Bold
  italic:
    family: Monoid
    style: Italic
  size: 11

# Base16 Dracula - alacritty color config
# Mike Barkmin (http://github.com/mikebarkmin) based on Dracula Theme (http://github.com/dracula)
# colors:
#   # Default colors
#   primary:
#     background: '0x282936'
#     foreground: '0xe9e9f4'
# 
#   # Colors the cursor will use if `custom_cursor_colors` is true
#   cursor:
#     text: '0x282936'
#     cursor: '0xe9e9f4'
# 
#   # Normal colors
#   normal:
#     black:   '0x282936'
#     red:     '0xea51b2'
#     green:   '0xebff87'
#     yellow:  '0x00f769'
#     blue:    '0x62d6e8'
#     magenta: '0xb45bcf'
#     cyan:    '0xa1efe4'
#     white:   '0xe9e9f4'
# 
#   # Bright colors
#   bright:
#     black:   '0x626483'
#     red:     '0xb45bcf'
#     green:   '0x3a3c4e'
#     yellow:  '0x4d4f68'
#     blue:    '0x62d6e8'
#     magenta: '0xf1f2f8'
#     cyan:    '0x00f769'
#     white:   '0xf7f7fb'
# 
# draw_bold_text_with_bright_colors: false

# Base16 Black Metal (Dark Funeral) - alacritty color config
# metalelf0 (https://github.com/metalelf0)
# colors:
#   # Default colors
#   primary:
#     background: '0x000000'
#     foreground: '0xc1c1c1'
# 
#   # Colors the cursor will use if `custom_cursor_colors` is true
#   cursor:
#     text: '0x000000'
#     cursor: '0xc1c1c1'
# 
#   # Normal colors
#   normal:
#     black:   '0x000000'
#     red:     '0x5f8787'
#     green:   '0xd0dfee'
#     yellow:  '0x5f81a5'
#     blue:    '0x888888'
#     magenta: '0x999999'
#     cyan:    '0xaaaaaa'
#     white:   '0xc1c1c1'
# 
#   # Bright colors
#   bright:
#     black:   '0x333333'
#     red:     '0xaaaaaa'
#     green:   '0x121212'
#     yellow:  '0x222222'
#     blue:    '0x999999'
#     magenta: '0x999999'
#     cyan:    '0x444444'
#     white:   '0xc1c1c1'
# 
# draw_bold_text_with_bright_colors: false

# Base16 Gruvbox dark, hard - alacritty color config
# Dawid Kurek (dawikur@gmail.com), morhetz (https://github.com/morhetz/gruvbox)
# colors:
#   # Default colors
#   primary:
#     background: '0x1d2021'
#     foreground: '0xd5c4a1'
# 
#   # Colors the cursor will use if `custom_cursor_colors` is true
#   cursor:
#     text: '0x1d2021'
#     cursor: '0xd5c4a1'
# 
#   # Normal colors
#   normal:
#     black:   '0x1d2021'
#     red:     '0xfb4934'
#     green:   '0xb8bb26'
#     yellow:  '0xfabd2f'
#     blue:    '0x83a598'
#     magenta: '0xd3869b'
#     cyan:    '0x8ec07c'
#     white:   '0xd5c4a1'
# 
#   # Bright colors
#   bright:
#     black:   '0x665c54'
#     red:     '0xfe8019'
#     green:   '0x3c3836'
#     yellow:  '0x504945'
#     blue:    '0xbdae93'
#     magenta: '0xebdbb2'
#     cyan:    '0xd65d0e'
#     white:   '0xfbf1c7'
# 
# draw_bold_text_with_bright_colors: false

# Base16 Ashes - alacritty color config
# Jannik Siebert (https://github.com/janniks)
# colors:
#   # Default colors
#   primary:
#     background: '0x1c2023'
#     foreground: '0xc7ccd1'
# 
#   # Colors the cursor will use if `custom_cursor_colors` is true
#   cursor:
#     text: '0x1c2023'
#     cursor: '0xc7ccd1'
# 
#   # Normal colors
#   normal:
#     black:   '0x1c2023'
#     red:     '0xc7ae95'
#     green:   '0x95c7ae'
#     yellow:  '0xaec795'
#     blue:    '0xae95c7'
#     magenta: '0xc795ae'
#     cyan:    '0x95aec7'
#     white:   '0xc7ccd1'
# 
#   # Bright colors
#   bright:
#     black:   '0x747c84'
#     red:     '0xc7c795'
#     green:   '0x393f45'
#     yellow:  '0x565e65'
#     blue:    '0xadb3ba'
#     magenta: '0xdfe2e5'
#     cyan:    '0xc79595'
#     white:   '0xf3f4f5'
# 
# draw_bold_text_with_bright_colors: false

# Base16 Twilight 256 - alacritty color config
# David Hart (https://github.com/hartbit)
# colors:
#   # Default colors
#   primary:
#     background: '0x1e1e1e'
#     foreground: '0xa7a7a7'
# 
#   # Colors the cursor will use if `custom_cursor_colors` is true
#   cursor:
#     text: '0x1e1e1e'
#     cursor: '0xa7a7a7'
# 
#   # Normal colors
#   normal:
#     black:   '0x1e1e1e'
#     red:     '0xcf6a4c'
#     green:   '0x8f9d6a'
#     yellow:  '0xf9ee98'
#     blue:    '0x7587a6'
#     magenta: '0x9b859d'
#     cyan:    '0xafc4db'
#     white:   '0xa7a7a7'
# 
#   # Bright colors
#   bright:
#     black:   '0x5f5a60'
#     red:     '0xcf6a4c'
#     green:   '0x8f9d6a'
#     yellow:  '0xf9ee98'
#     blue:    '0x7587a6'
#     magenta: '0x9b859d'
#     cyan:    '0xafc4db'
#     white:   '0xffffff'
# 
#   indexed_colors:
#     - { index: 16, color: '0xcda869' }
#     - { index: 17, color: '0x9b703f' }
#     - { index: 18, color: '0x323537' }
#     - { index: 19, color: '0x464b50' }
#     - { index: 20, color: '0x838184' }
#     - { index: 21, color: '0xc3c3c3' }
# 
# draw_bold_text_with_bright_colors: false

# Base16 Atelier Estuary - alacritty color config
# Bram de Haan (http://atelierbramdehaan.nl)
#colors:
#  # Default colors
#  primary:
#    background: '0x22221b'
#    foreground: '0x929181'
#
#  # Colors the cursor will use if `custom_cursor_colors` is true
#  cursor:
#    text: '0x22221b'
#    cursor: '0x929181'
#
#  # Normal colors
#  normal:
#    black:   '0x22221b'
#    red:     '0xba6236'
#    green:   '0x7d9726'
#    yellow:  '0xa5980d'
#    blue:    '0x36a166'
#    magenta: '0x5f9182'
#    cyan:    '0x5b9d48'
#    white:   '0x929181'
#
#  # Bright colors
#  bright:
#    black:   '0x6c6b5a'
#    red:     '0xae7313'
#    green:   '0x302f27'
#    yellow:  '0x5f5e4e'
#    blue:    '0x878573'
#    magenta: '0xe7e6df'
#    cyan:    '0x9d6c7c'
#    white:   '0xf4f3ec'
#
#draw_bold_text_with_bright_colors: false
#
#
